\thispagestyle{empty}
%\centerline{{\includegraphics[width=12 cm]{images/godname.jpg}}}
{
	\defpersianfont\besmc{S Besmellah 1}
	\besmc
	\addfontfeatures{Scale=36}
	
	\clearpage	
	\vspace*{\fill}
		\hfil s \hfil
	\vfill
	\clearpage
}